contact_form:
    path:     /contact
    defaults:
        _controller: ContactBundle:Default:index

api_contact:
    path:     /api/contact
    defaults:
        _controller: ContactBundle:ApiContact:index